id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2 3]

dami |
id3 |
v1 |
v2 |
lyr3 |
v1 |
v2 |
mm |
ID3_Field | The representative class of an ID3v2 field
ID3_FieldDef |
ID3_FieldImpl |
ID3_Flags |
ID3_Frame | The representative class of an id3v2 frame
ConstIterator |
Iterator |
ID3_FrameDef |
ID3_FrameHeader |
ID3_FrameImpl |
ID3_FrameInfo | Provides information about the frame and field types supported by id3lib
ID3_FStreamWriter |
ID3_Header |
Info |
ID3_IFStreamReader |
ID3_IOStreamWriter |
ID3_IStreamReader |
ID3_MemoryReader |
ID3_MemoryWriter |
ID3_OFStreamWriter |
ID3_OStreamWriter |
ID3_Reader |
ID3_Tag | The representative class of an id3 tag
ConstIterator |
Iterator |
ID3_TagHeader |
ID3_TagImpl |
ID3_Writer |
Mp3_Headerinfo |
Mp3Info |